Subject: Re: Natural Hygene

From: [email-masked] (Bob Calvert)
Date: Fri, 03 Sep 1993 08:13:55 EDT

Joseph J. Murphy ([email-masked]) wrote:
: Has anyone ever heard of the Natural Hygene system of eating?  I first
: read about it in Anthony Robbin's _Unlimited Power_.  It is a rather
: strict vegetarian diet that runs on about five principles.
:   1.  Proper fruit consumption.
:          Eat only fruit in the mornings.  Only eat fruit on an empty
:          stomach.
:   2.  Proper food combining.  Do not eat proteins and carbs in the same
:          meal.  This is supposed to aid digestion.
:   3.  The Protein myth.  Discourages eating meat for protein content,
:          suggests different vegetable and nut substitutes.
:   4.  The power of breath.  Deep breathing and aerobic exercise.
:   5.  Water-rich foods.  70% of your intake should be from fruits,
:          vegies, and sprouts.

: The diet sounds low fat even though it is not a principle of the system.
: Its proponents claim it gives massive results for weight loss and
: overall health.  Anyone care to share?

It's doing wonders for me.  After years of eating the SAD (Standard American
Diet), I was fatigued and miserable all the time.  Since switching to a diet
similar to the one described above, I have lost three inches off of my waist
(33" to 30"), have easily doubled my energy, have improved my skin tone, and
have begun to clear up several nagging chronic health problems.

People love to slam my diet, especially here at work, but I believe that the
results speak for themselves.  

Best wishes for good health,
Bob
-- 
	         /////////////// Bob Calvert \\\\\\\\\\\\\\\
      	  	 //////          [email-masked]          \\\\\\ 
		 ////// My boss is a Jewish Carpenter \\\\\\
		 //////          Romans 8:32          \\\\\\